/*Rooms*/
.room {
	margin-bottom: 30px;
}

.room-image {
	border-radius: 4px;
	margin-bottom: 10px;
	position: relative;
}

.room-image img {
	border-radius: 4px;
	width: 100%;
	opacity: 1;
	transition: all ease 0.3s;
	cursor: pointer;
}

.room-image:hover img {
	opacity: 0.7;
}

.room-image .room-title {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 1) 100%) repeat scroll 0 0;
	bottom: 0px;
	color: #fff;
	font-weight: 600;
	padding: 10px 10px 40px;
	position: absolute;
	text-align: center;
	width: 100%;
	font-size: 18px;
	border-radius: 0 0 4px 4px;
	float: left;
}

.room-image .room-data_container {
	display: flex;
	flex-direction: row;
	position: absolute;
	z-index: 10;
	bottom: 8px;
	left: 0;
	right: 0;
}

.room-image .room-data_container .room-data {
	background-color: #28a745;
	color: #fff;
	border-radius: 4px;
	font-size: 12px;
	font-weight: 500;
	padding: 0 8px;
	margin-left: 8px;
	word-wrap: none;
}	

.room-image .room-peoples {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	margin: 8px;
	padding: 8px 16px 8px 8px; 
	color: #fff;
	font-size: 18px;
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 8px;
}

.room-image .room-peoples i {
	margin-left: 8px;
}

.room-image .room-zoom {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	color: rgba(255, 255, 255, 0.7);
	font-size: 40px;
}

.room-badge {
	background: #e01a33 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 0.5em;
    font-weight: bold;
    height: 42px;
    line-height: 42px;
    margin: 0;
    position: absolute;
    left: 10px;
    text-align: center;
    text-transform: uppercase;
    top: 10px;
    width: 42px;
    z-index: 1;
}
.room-details {
	padding: 4px 16px;
}

.room-details>p {
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 12px;
	padding-bottom: 10px;
}
.room-details>table>tbody>tr>td:nth-child(2){
	padding-left: 8px;
}

.ac-item { padding-top: 0 !important;}
.ac-content { padding: 0 !important; }
.ac-content > table > tbody > tr > td {
	padding: 4px 8px;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
    font-weight: 300 !important;
	font-size: .675em !important;
}
.accordion .ac-item .ac-title:before { 
	display: none;
}

.line.maps { margin: 16px 0; }

.post-date {
	background-color: rgba(0, 0, 0, .8);
}